<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pong</title>

    <script type="module" src="src/index.js" defer></script>
    <style>
        body { margin: 0; overflow: hidden }
    </style>

    <link rel="shortcut icon" href="logo.png" type="image/png">
</head>
<body>
    <canvas>
        <!-- TO BE FILLED BY JS -->
    </canvas>
</body>
</html>